<!DOCTYPE html>
<html>
<head>
  <title>Console Logger Extension</title>
  <script src="javascrip/popup.js"></script>
</head>
<body>
  <button id="logButton">Log Message to Console</button>
</body>
</html>
